/* STEALING GRAPHICS FOR HEADER -- via deploy-time pass of buildutils/python/process_vhosts.py*/
/* url(/graphics/headers/HOFlogoheader.png);*/
/* url(/graphics/headers/HOFlogoheader.ESP.png);*/
/* url(/graphics/images/HOFsearchicon.png);*/
/* url(/graphics/images/HOFbg.png);*/

body {
	margin: 0px;
	font: normal 15px/23px "Open Sans", Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 15px;
	text-align: left;
	color: #000033;
	}

a, a:visited, a:active  {
	color: #f54200;
	text-decoration: none;
	background-color: inherit;
    }

a:hover {
	text-decoration: underline;
	background-color: inherit;
    }

#mastertable {
	max-width: 1800px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	font: normal 15px/23px "Open Sans", Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 15px;
	text-align: left;
	color: #000033;
	}

#toptable {
	width: 98%;
	max-width:1400px;
	margin:10px auto;
	margin-bottom:50px;
	clear:both;
	}

#reducetable {
	width: 98%;
	margin-left: auto;
	margin-right: auto;
	}

.languageLinkPadding {
	padding-right: 5px;
	margin-bottom:-10px;
	}
.languageLinkPadding a {
	color: #000033;
	text-decoration: underline;
	}
.languageLinkPadding a:hover {
	text-decoration: none;
	}

.mainHeader {
	max-width: 1400px;
    margin: 0 auto;
	}
.mainHeader > a > img {
	max-width:500px;
	margin: 0 0 10px 5px;
	}

.textSearchHead {
	background: url(/graphics/images/HOFbg.png) no-repeat center center;
	background-position-y: center;
	background-position-x: center;
	background-size: auto;
	width:100%;
	max-height:219px;
	display:flex;
	justify-content:center;
	align-items:center;
	overflow:hidden;
	}
.textSearchHead > div {
	background-color:rgba(245, 66, 0, 0.85);
	flex:1 1 auto;
	display:flex;
	flex-direction:column;
	padding:1.5vw;
	padding-bottom:0.75vw;
	margin:10vw;
	max-width:575px;
	max-height:200px;
	overflow:auto;
	}
.textSearchHead > div {
	flex:1 1 auto;
	}
.tsSuggest, .tsMessage {
	padding:3px;
	margin:2px 1px;
	background-color: rgba(255, 255, 255, 0.85);
	}
.tsTitle {
	color:white;
	font-weight:bold;
	font-size:310%;
	line-height:100%;
	padding-bottom:10px;
	margin-left:-2px;
	}
.bottomLinks {
	display: flex;
	flex-wrap: wrap;
}
.textAdvanced {
	padding-top:8px;
	text-align:right;
	display: inline-block;
	margin-left: auto;
}
.textAdvanced a {
	color:white;
	text-decoration:none;
	text-transform:uppercase;
	font-weight:bold;
}
.searchTips {
	padding-top:10px;
	display: inline-block;
}
.searchTips a {
	color:white;
	font-size: 14px;
}
.tsPlaceholder {
	font-style: normal !important;
	}
.textSearchHead .textSearch {
	display:flex;
	justify-content:space-between;
	}
.textSearchHead .textSearch > div {
	flex:1 1 auto;
	}
.textSearchHead .textSearch > div.clearboth {
	display:none;
	}
.HOFTextSearchContainer {
	margin: 0 auto;
	}
.HOFTextSearchContainer .tsTextboxClass {
	font-size:18px;
	border:none;
	height:35px;
	padding-left:5px;
	font-weight:bold;
	}
.HOFTextSearchContainer .tsSubmitClass {
	border:0;
	max-height:31px;
	max-width:31px;
	background: #fff;
	color: #fff;
	padding:5px 8px 3px 0;
	width:24%;
	height: 100%;
	}
form#text_search_form > div {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	align-items:center;
	margin: 0 auto;
	}
form#text_search_form > div > div,
form#text_search_form > div > input {
	flex: 1 1 auto;
	}
.tsLabel {
	flex-basis:100%;
	}
@media (max-width: 630px) {
	.HOFTextSearchContainer .tsLabel {
		background-color: rgba(255, 255, 255, 0.85);
		margin-bottom: 2px;
		padding: 2px;
		display: block;
	}
}
@media (max-width: 600px) {
	.textAdvanced {
		padding-top:2px;
	}
	.searchTips {
		padding-top:2px;
	}
}
.welcomeText {
	max-width:1100px;
	margin: auto;
	text-align: center;
	font-size:115%;
}

.welcomeText > div:last-child {
	margin: 0 10px;
}
.welcomeText span.phone,
#about_us span.phone {
	color: #13294b;
	font-weight: bold;
	white-space: nowrap;
}
.welcomeText p {
	margin-top: 0;
	margin-bottom: 15px;
}
.welcomeText p:last-child {
	margin-bottom: 20px;
}
.welcomeText h1 {
	font-size:180%;
	line-height:180%;
	font-weight:bold;
	margin-top: 20px;
	}

.welcomeText p a {
	color: #13294b;
	font-weight: bold;
}

.HOFFooter {
	background-color:#13294b;
	padding: 0 10px;
	line-height:2;
	}
.HOFFooter > div:first-child {
	max-width:900px;
	margin: 0 auto;
	}
.HOFFooter a {
	text-decoration: underline;
}
.HOFFooter a:hover {
	text-decoration: none;
}
.footerNav {
	display:flex;
	flex-wrap:wrap;
	align-content: flex-start;
	}
.footerNav > div {
	flex:1 1 10px;
    padding: 20px 10px 10px 10px;
	}
.footerNav > div.HOFSponsors {
	flex:1 1 550px;
	padding-right: 0;
}
.footerNav > div > div {
	font-weight: bold;
	color: #4b9cd3;
}
.footerNav ul {
    margin: 0;
    padding: 0;
	}
.footerNav li {
    white-space: nowrap;
    list-style-type: none;
	}
.footerNav li a {
	color: white;
}
.HOFSponsors img {
	vertical-align: middle;
	padding: 10px;
}
.standardFooter {
	font-size:75%;
	color:#4b9cd3;
	}
.standardFooter a {
	color:#4b9cd3;
}
.standardFooter a img {
	background-color: white;
}
.frontBoxBox {
	max-width: 1400px;
	margin: auto;
	padding-bottom: 35px;
	}

.frontFlex {
	display:flex;
	flex-wrap:wrap;
	justify-content:center;
	margin:0 auto;
	}
.frontFlex > div {
	flex: 1 1 200px;
	min-height:300px;
	min-width:265px;
	margin: 5px;
	position: relative;
	max-width: 300px;
	}
.frontFlex > div > div:first-child {
	padding:5%;
	margin-bottom:20px;
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center;
}

.frontFlex > div > div {
	color: #fff;
	font-size: 150%;
	line-height: 120%;
	font-weight: bold;
	text-align: center;
	padding: 0 40px;
	min-height: 150px;
}
.frontFlex a {
	display:block;
	font-size:60%;
	line-height: 300%;
	font-weight:bold;
	text-decoration:none;
	text-transform: uppercase;
	text-align:center;
	color:white;
	border:2px solid white;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	width: 130px;
	margin: 20px auto;
	border-radius: 10px;
	background-color: #13294b;
	}
.frontFlex a:hover {
	background-color:white;
	color:#000033;
	}
.frontFlex span {
	background:inherit;
	font-size:155%;
	}
.tileText {
	width:min-content;
	margin:auto;
}


.panels {
    display: flex;
    flex-wrap: wrap;
	gap: 2rem;
    justify-content: center;
    margin: 0 auto;
    padding: 30px 0 40px;
}
.colPanel {
	background-color: #13294B;
	padding: 22px 64px 30px;
	text-align: center;
}

.colPanel p {
	color: #fff;
	font-size: 15px;
}
.colPanel p.panelTitle {
	font-weight: bold;
	font-size: 22px;
    margin: 0;
	line-height: normal;
}

.colPanel .panelBtn {
	margin-top: 30px;
}
.colPanel .panelBtn a{
    padding: 8px 27px;
    border-radius: 6px;
    font-size: 18px;
    margin: 5px auto;
    font-weight: bold;
    background-color: #fff;
	color:#13294B;
	text-transform: uppercase;
	text-decoration: none;
}

.colPanel #bell.panelBtn a{
    background: url(/graphics/images/Bell_icon.svg) no-repeat;
    background-position-y: center;
    background-position-x: 183px;
    background-color: #fff;
    padding-right: 57px;
}
.colPanel .panelBtn a:hover,
.colPanel #bell.panelBtn a:hover {
	background-color: #E9A821;
	color:#000;
}

#shsWrapper .notifyPanel.shsSpecialOptions.row3 {
	background-color: #13294B !important;
}

#shsWrapper .notifyPanel.shsSpecialOptions.row3 .imgMiddle {
	border: 1px solid #fff;
	border-radius: 50%; 
}

#shsWrapper .notifyPanel.shsSpecialOptions.row3 .saveRow .leftCol #bell.panelBtn a {
	color:#13294B;
}
#shsWrapper .notifyPanel.shsSpecialOptions.row3 .saveRow .leftCol #bell.panelBtn a:hover {
	color:#000;
}